#ifndef LOTOSTATEK_METEOR_H
#define LOTOSTATEK_METEOR_H

#include "SFML/Graphics/Texture.hpp"
#include "SFML/Graphics/Sprite.hpp"
#include "Position.h"
#include "ObjectItem.hpp"

class Meteor : public ObjectItem {
public:
    Meteor(float x, float y, sf::Texture &texture);
    void update();
};


#endif //LOTOSTATEK_METEOR_H
